GRPC C++ 0.10.0.0

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Public Member Functions | Friends
grpc::ServerCredentials Class Referenceabstract

`#include <server_credentials.h>`

## Public Member Functions
virtual | ~ServerCredentials ()

## Friends
class | ::grpc::Server

## Constructor & Destructor Documentation

virtual grpc::ServerCredentials::~ServerCredentials | ( |  | ) |
| virtual

## Friends And Related Function Documentation

friend class ::grpc::Server
| friend

The documentation for this class was generated from the following file:

- include/grpc++/server_credentials.h